{
	"easycom": {
		"^u-(.*)": "@/uview-ui/components/u-$1/u-$1.vue"
	},
	"pages": [{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "首页",
				"navigationBarBackgroundColor": "#00B075"
			}
		},
		{
			"path": "pages/distribution/index",
			"style": {
				"navigationBarTitleText": "设备分布",
				"enablePullDownRefresh": false
			}
		},
		// {
		// 	"path": "pages/webview",
		// 	"style": {
		// 		"navigationBarTitleText": "监控列表"
		// 	}
		// },
		{
			"path": "pages/equipList2/index",
			"style": {
				"navigationBarTitleText": "设备列表",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#00B075",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/my/index/index",
			"style": {
				"navigationBarTitleText": "个人中心",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#00B075"
			}
		}
	],
	"subPackages": [{
			"root": "pages/cb/shuifeiL",
			"pages": [{
					"path": "shuifeiL",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "history",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				}
			]
		},
		{
			"root": "pages/cbd",
			"pages": [{
					"path": "detail", 
					"style": {
						"navigationBarTitleText": "设备详情",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},{
					"path": "deviceControl",
					"style": {
						"navigationBarTitleText": "设备控制",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},{
					"path": "devicePhoto",
					"style": {
						"navigationBarTitleText": "查看图片",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				}
			]
		},
		{
			"root": "pages/cb/shuifeizs",
			"pages": [{
					"path": "shuifeizs",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "control",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "automation",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "rotationflow",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "history",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				}
			]
		},

		{
			"root": "pages/cb/shuifeizsFirst",
			"pages": [{
					"path": "shuifeizs",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "control",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "automation",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				
				{
					"path": "autoSetting",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "formulaSetting",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "timingSetting",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "history",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				}
			]
		},
		
		{
			"root": "pages/cb/zhamenFirst",
			"pages": [{
					"path": "zhamenzs",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "control",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "automation",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "autoSetting",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "timingSetting",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "history",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				}
			]
		},
		{
			"root": "pages/cb/wenshizs",
			"pages": [{
				"path": "wenshizs",
				"style": {
					"navigationBarTitleText": "",
					"enablePullDownRefresh": false,
					"navigationStyle": "custom"
				}
			}]
		},
		{
			"root": "pages/webview",
			"pages": [{
				"path": "webview",
				"style": {
					"navigationBarTitleText": "监控列表"
				}
			}]
		},
		{
			"root": "pages/webviewdgp",
			"pages": [{
				"path": "webviewdgp",
				"style": {
					"navigationBarTitleText": "监控列表"
				}
			}]
		},
		{
			"root": "pages/disandpests",
			"pages": [{
				"path": "index",
				"style": {
					"navigationBarTitleText": "病虫害识别",
					"enablePullDownRefresh": false,
					"navigationStyle": "custom"
				}
			}]
		},
		{
			"root": "pages/login",
			"pages": [{
				"path": "login",
				"style": {
					"navigationBarTitleText": "",
					"navigationStyle": "custom"
				}
			}]
		},
		{
			"root": "pages/warning",
			"pages": [{
				"path": "index",
				"style": {
					"navigationBarTitleText": "预警列表",
					"enablePullDownRefresh": false,
					"navigationStyle": "custom"
				}
			}]
		},
		{
			"root": "pages/equipMange/index",
			"pages": [{
					"path": "index",
					"style": {
						"navigationBarTitleText": "设备分配主页",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "changepasswold",
					"style": {
						"navigationBarTitleText": "更改密码",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "assignment",
					"style": {
						"navigationBarTitleText": "分配设备",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "useroperation",
					"style": {
						"navigationBarTitleText": "用户详情",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				}
			]
		},
		{
			"root": "pages/cb/index",
			"pages": [{
					"path": "index",
					"style": {
						"navigationBarTitleText": "测报系统",
						"enablePullDownRefresh": true,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "search",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				}
			]
		},
		{
			"root": "pages/cb/xylps",
			"pages": [{
				"path": "detail/detail",
				"style": {
					"navigationBarTitleText": "数据详情",
					"enablePullDownRefresh": false
				}
			}]
		},
		{
			"root": "pages/cb/smallPest",
			"pages": [{
					"path": "smallPest",
					"style": {
						"navigationBarTitleText": "毫米虫情测报"
					}
				},
				{
					"path": "analyse",
					"style": {
						"navigationBarTitleText": "虫情分析"
					}
				},
				{
					"path": "photolist",
					"style": {
						"navigationBarTitleText": "图片列表",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "xctset",
					"style": {
						"navigationBarTitleText": "设备控制"
						// "navigationStyle": "custom"
					}
				}
			]
		},
		{
			"root": "pages/cb/bzy",
			"pages": [{
					"path": "equip-set/equip-set",
					"style": {
						"navigationBarTitleText": "设备控制",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "equip-set/bzyhistoryile",
					"style": {
						"navigationBarTitleText": "孢子仪历史记录",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				}
			]
		},
		{
			"root": "pages/cb/cbd",
			"pages": [{
					"path": "equip-set/equip-set",
					"style": {
						"navigationBarTitleText": "设备控制",
						"enablePullDownRefresh": false
					}
				},

				{
					"path": "equip-set/imgpage",
					"style": {
						"navigationBarTitleText": "图片列表",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "equip-set/equip-set-new",
					"style": {
						"navigationBarTitleText": "设备控制",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "equip-set/equip-set-sy2",
					"style": {
						"navigationBarTitleText": "设备控制",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "equip-set/new-analyse",
					"style": {
						"navigationBarTitleText": "虫情分析"
					}
				},
				{
					"path": "equip-set/photo",
					"style": {
						"navigationBarTitleText": "图片列表",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "equip-set/photoResults",
					"style": {
						"navigationBarTitleText": "识别结果",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "equip-set/historyfile",
					"style": {
						"navigationBarTitleText": "测报灯历史记录",
						"enablePullDownRefresh": true,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "equip-set/addimg",
					"style": {
						"navigationBarTitleText": "手动添加",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "equip-set/newhistoryfile",
					"style": {
						"navigationBarTitleText": "历史记录",
						"enablePullDownRefresh": true,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "equip-set/note",
					"style": {
						"navigationBarTitleText": "短信预警",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "equip-set/statistics",
					"style": {
						"navigationBarTitleText": "害虫统计",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "equip-set/analyse",
					"style": {
						"navigationBarTitleText": "害虫分析",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "equip-set/results",
					"style": {
						"navigationBarTitleText": "识别结果",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "equip-set/manualinput",
					"style": {
						"navigationBarTitleText": "手动统计",
						"enablePullDownRefresh": false
					}
				}
			]
		},
		{
			"root": "pages/cb/xy2.0",
			"pages": [{
					"path": "particulars",
					"style": {
						"navigationBarTitleText": "设备详情",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "historydatas",
					"style": {
						"navigationBarTitleText": "历史数据",
						"enablePullDownRefresh": false
					}
				}
			]
		},
		{
			"root": "pages/cb/nlNewXy",
			"pages": [{
					"path": "nlNewXy",
					"style": {
						"navigationBarTitleText": "设备详情",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "thxyhisdata",
					"style": {
						"navigationBarTitleText": "历史数据",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "thxyset",
					"style": {
						"navigationBarTitleText": "设备控制",
						"enablePullDownRefresh": false
					}
				}
			]
		},
		{
			"root": "pages/cb/thxydetail",
			"pages": [{
					"path": "thxydetail",
					"style": {
						"navigationBarTitleText": "设备详情",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "photolist",
					"style": {
						"navigationBarTitleText": "查看图片",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "thxyset",
					"style": {
						"navigationBarTitleText": "设备控制",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "thxyhisdata",
					"style": {
						"navigationBarTitleText": "历史数据",
						"enablePullDownRefresh": false
					}
				}
			]
		},
		{
			"root": "pages/cb/zjxydetail",
			"pages": [{
					"path": "thxydetail",
					"style": {
						"navigationBarTitleText": "设备详情",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "photolist",
					"style": {
						"navigationBarTitleText": "查看图片",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "thxyset",
					"style": {
						"navigationBarTitleText": "设备控制",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "thxyhisdata",
					"style": {
						"navigationBarTitleText": "历史数据",
						"enablePullDownRefresh": false
					}
				}
			]
		},
		{
			"root": "pages/cb/xctdetail",
			"pages": [{
					"path": "xctdetail",
					"style": {
						"navigationBarTitleText": "设备详情",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "xctset",
					"style": {
						"navigationBarTitleText": "设备控制",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "photolist",
					"style": {
						"navigationBarTitleText": "查看图片",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "analyse",
					"style": {
						"navigationBarTitleText": "害虫分析",
						"enablePullDownRefresh": false
					}
				}
			]
		},
		{
			"root": "pages/cb/sim",
			"pages": [{
				"path": "sim",
				"style": {
					"navigationBarTitleText": "sim卡详情",
					"enablePullDownRefresh": false
				}
			}]
		},
		{
			"root": "pages/cb/equip-detail",
			"pages": [{
					"path": "equip-detail",
					"style": {
						"navigationBarTitleText": "设备详情",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "equip-detail-new",
					"style": {
						"navigationBarTitleText": "设备详情",
						"enablePullDownRefresh": false,
						"navigationBarBackgroundColor": "#f7f7f7"
					}
				}
			]
		},
		{
			"root": "pages/cb/xy",
			"pages": [{
					"path": "equip-set/equip-set",
					"style": {
						"navigationBarTitleText": "设备控制",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "equip-set/xyhistoryile",
					"style": {
						"navigationBarTitleText": "性诱设备历史记录",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				}
			]
		},
		{
			"root": "pages/my/user-info",
			"pages": [{
				"path": "user-info",
				"style": {
					"navigationBarTitleText": "个人信息",
					"enablePullDownRefresh": false
				}
			}]
		},
		{
			"root": "pages/my/about",
			"pages": [{
				"path": "about",
				"style": {
					"navigationBarTitleText": "关于",
					"enablePullDownRefresh": false
				}
			}]
		},
		{
			"root": "pages/my/record",
			"pages": [{
				"path": "record",
				"style": {
					"navigationBarTitleText": "版本更新记录详情",
					"enablePullDownRefresh": false
				}
			}]
		},
		{
			"root": "pages/expertDiagnosis",
			"pages": [{
					"path": "index",
					"style": {
						"navigationBarTitleText": "专家诊断",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "wormcase",
					"style": {
						"navigationBarTitleText": "虫情百科",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "exchangeShare",
					"style": {
						"navigationBarTitleText": "交流圈",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "particulars",
					"style": {
						"navigationBarTitleText": "交流圈详情",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "postmessage",
					"style": {
						"navigationBarTitleText": "发帖",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "introduce",
					"style": {
						"navigationBarTitleText": "病虫害介绍",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				}
			]
		},
		{
			"root": "pages/afterSale",
			"pages": [{
					"path": "index",
					"style": {
						"navigationBarTitleText": "售后服务",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "search",
					"style": {
						"navigationBarTitleText": "售后服务搜索",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "addafter",
					"style": {
						"navigationBarTitleText": "设备报修",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				}
			]
		},
		{
			"root": "pages/equipList2/seabox",
			"pages": [{
					"path": "search",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "modification",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				}
			]
		},
		{
			"root": "pages/fourBase",
			"pages": [{
					"path": "index",
					"style": {
						"navigationBarTitleText": "四情基地首页",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "addbase",
					"style": {
						"navigationBarTitleText": "新增基地",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "allocation",
					"style": {
						"navigationBarTitleText": "设备分配",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "basefacility",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "modification",
					"style": {
						"navigationBarTitleText": "四情基地编辑基地",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "city",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false,
						"app-plus": {
							"softinputMode": "adjustResize"
						}
					}
				}
			]
		},
		{
			"root": "pages/prevention",
			"pages": [{
					"path": "index",
					"style": {
						"navigationBarTitleText": "防治系统",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "search",
					"style": {
						"navigationBarTitleText": "防治系统搜索",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "equipmentdetails",
					"style": {
						"navigationBarTitleText": "防治系统设备详细",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "sim",
					"style": {
						"navigationBarTitleText": "sim卡详情",
						"enablePullDownRefresh": false
						// "navigationStyle": "custom"
					}
				},
				{
					"path": "control",
					"style": {
						"navigationBarTitleText": "设备控制",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "ucharts",
					"style": {
						"navigationBarTitleText": "历史数据",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				}
			]
		},
		{
			"root": "pages/environment",
			"pages": [{
					"path": "index",
					"style": {
						"navigationBarTitleText": "环境监测",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "search",
					"style": {
						"navigationBarTitleText": "环境监测搜索",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "equipment",
					"style": {
						"navigationBarTitleText": "环境监测设备详情",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "equipment-new",
					"style": {
						"navigationBarTitleText": "环境监测设备1.0详情",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "contros",
					"style": {
						"navigationBarTitleText": "环境监测控制页面",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "onedaythedata",
					"style": {
						"navigationBarTitleText": "环境检测24小时数据",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "history",
					"style": {
						"navigationBarTitleText": "环境检测历史数据",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},{
					"path": "history-new",
					"style": {
						"navigationBarTitleText": "环境检测1.0历史数据",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "sim",
					"style": {
						"navigationBarTitleText": "环境监测sim卡信息",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "gsequipment",
					"style": {
						"navigationBarTitleText": "管式墒情设备详情页",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "gshistory",
					"style": {
						"navigationBarTitleText": "管式墒情历史记录页",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				}
			]
		},
		{
			"root": "pages/monitor",
			"pages": [{
					"path": "index",
					"style": {
						"navigationBarTitleText": "监控列表",
						"enablePullDownRefresh": true,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "sim",
					"style": {
						"navigationBarTitleText": "监控SIM卡",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "imagelist",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				}
			]
		},
		{
			"root": "pages/disease",
			"pages": [{
					"path": "cmb",
					"style": {
						"navigationBarTitleText": "病害设备详情页",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "forecastResult",
					"style": {
						"navigationBarTitleText": "预测结果",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "mls/mls",
					"style": {
						"navigationBarTitleText": "马铃薯晚疫病详情页"
					}
				},
				{
					"path": "mls/forecastResult",
					"style": {
						"navigationBarTitleText": "防控决策"
						// "navigationStyle": "custom"
					}
				}
			]
		},
		{
			"root": "pages/irrigate",
			"pages": [{
					"path": "index",
					"style": {
						"navigationBarTitleText": "智能灌溉",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "irrmap",
					"style": {
						"navigationBarTitleText": "设备位置",
						"enablePullDownRefresh": false
						// "navigationStyle": "custom"
					}
				},
				{
					"path": "realtimedata",
					"style": {
						"navigationBarTitleText": "设备实时数据",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "weathdata",
					"style": {
						"navigationBarTitleText": "设备变量数据",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "search",
					"style": {
						"navigationBarTitleText": "设备搜索",
						"enablePullDownRefresh": false
					}
				}
			]
		},
		{
			"root": "pages/waterandfer",
			"pages": [{
					"path": "index",
					"style": {
						"navigationBarTitleText": "水肥一体化",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "datails",
					"style": {
						"navigationBarTitleText": "设备详情",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "basestate",
					"style": {
						"navigationBarTitleText": "设备状态",
						"enablePullDownRefresh": false,
						"titleNView": {
							"buttons": [{
								"text": "记录",
								"fontSize": "14px"
							}]
						}
					}
				},
				{
					"path": "elementdata",
					"style": {
						"navigationBarTitleText": "要素数据",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "waterhis",
					"style": {
						"navigationBarTitleText": "控制历史记录",
						"enablePullDownRefresh": false
					}
				}
			]
		},
		{
			"root": "pages/cbqxyj",
			"pages": [{
					"path": "cbwarn",
					"style": {
						"navigationBarTitleText": "测报预警",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "basemap",
					"style": {
						"navigationBarTitleText": "设备位置",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "addressbook",
					"style": {
						"navigationBarTitleText": "预警通讯录",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "warnset",
					"style": {
						"navigationBarTitleText": "预警设置",
						"enablePullDownRefresh": false
					}
				}
			]
		},
		{
			"root": "pages/qxzyj",
			"pages": [{
					"path": "cbwarn",
					"style": {
						"navigationBarTitleText": "气象预警",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "warnset",
					"style": {
						"navigationBarTitleText": "预警设置",
						"enablePullDownRefresh": false
					}
				}
			]
		},
		{
			"root": "pages/cb/sy",
			"pages": [{
					"path": "detail",
					"style": {
						"navigationBarTitleText": "设备详情",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "imgList",
					"style": {
						"navigationBarTitleText": "查看图片",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "history",
					"style": {
						"navigationBarTitleText": "历史记录",
						"enablePullDownRefresh": false
					}
				}
			]
		},
		{
			"root": "pages/waterandfernew",
			"pages": [{
				"path": "details",
				"style": {
					"navigationBarTitleText": "水肥详情",
					"enablePullDownRefresh": false,
					"navigationStyle": "custom"
				}
			}]
		},
		{
			"root": "pages/identifyPest",
			"pages": [{
					"path": "identifyPest",
					"style": {
						"navigationBarTitleText": "田间随识"
					}
				},
				{
					"path": "recognizeSucceed/recognizeSucceed",
					"style": {
						"navigationBarTitleText": "识别结果",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "recognizeFail/recognizeFail",
					"style": {
						"navigationBarTitleText": "识别结果",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "guidance/guidance",
					"style": {
						"navigationBarTitleText": "拍照指南",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "identifyPestIndex/identifyPestIndex",
					"style": {
						"navigationBarTitleText": "选择识别类型",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "detailsA/detailsA",
					"style": {
						"navigationBarTitleText": "病虫害介绍",
						"enablePullDownRefresh": false
					}
				}
			]
		},
		{
			"root": "pages/deviceDetails/weatherStation",
			"pages": [{
				"path": "index",
				"style": {
					"enablePullDownRefresh": false,
					"navigationStyle": "custom"
				}
			},{
				"path": "devControl",
				"style": {
					"enablePullDownRefresh": false,
					"navigationStyle": "custom"
				}
			},{
				"path": "simDetail",
				"style": {
					"enablePullDownRefresh": false,
					"navigationStyle": "custom"
				}
			},{
				"path": "devRepair",
				"style": {
					"enablePullDownRefresh": false,
					"navigationStyle": "custom"
				}
			},{
				"path": "eleDetail",
				"style": {
					"enablePullDownRefresh": false,
					"navigationStyle": "custom"
				}
			}]
		}
	],
	"condition": {
		//模式配置，仅开发期间生效
		"current": 3, //当前激活的模式（list 的索引项）
		"list": [{
				"name": "about",
				"path": "pages/my/about/about"
			},
			{
				"name": "feedback",
				"path": "pages/my/feedback/feedback"
			},
			{
				"name": "cdIndex",
				"path": "pages/cb/index/index"
			},
			{
				"name": "login",
				"path": "pages/login/login"
			}
		]
	},
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "大数据平台",
		"navigationBarBackgroundColor": "#fff",
		"backgroundColor": "#FFFFFF"
	},
	"requiredPrivateInfos": ["getLocation", "getFuzzyLocation"],
	"tabBar": {
		"color": "#5C5C5C",
		"selectedColor": "#018B3F",
		"borderStyle": "white",
		"list": [{
				"pagePath": "pages/index/index",
				"iconPath": "static/images/tabBar/shouye.png",
				"selectedIconPath": "static/images/tabBar/shouyesel.png",
				"text": "首页"
			},
			{
				"pagePath": "pages/equipList2/index",
				"iconPath": "static/images/tabBar/device.png",
				"selectedIconPath": "static/images/tabBar/devicesel.png",
				"text": "设备列表"
			},
			{
				"pagePath": "pages/distribution/index",
				"iconPath": "static/images/tabBar/fenbu.png",
				"selectedIconPath": "static/images/tabBar/fenbusel.png",
				"text": "设备分布"
			},
			{
				"pagePath": "pages/my/index/index",
				"iconPath": "static/images/tabBar/user.png",
				"selectedIconPath": "static/images/tabBar/usersel.png",
				"text": "个人中心"
			}
		]
	}
}